On Friday, August 8, 2003, at 10:07 AM, Robert Whittle wrote:


Does this mean that the version of perl installed on Panther will not support DBI and DBD::MySQL?

I wouldn't try to read into my situation too much. I'm also using MySQL Alpha release 4.1.x. So, an alpha DB on a beta OS. I think I just walked past the edge.


Mike Schienle

Reply via email to